E-MailRelay

Classes | Namespaces
gnetdone.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include <stdexcept>`
Include dependency graph for gnetdone.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::Done
| An exception class that is caught separately by GNet::EventEmitter and GNet::TimerList so that onException() callbacks have their 'done' parameter set. More...

## Namespaces
namespace | GNet
| Network classes.